### Function Macro

# GModule UNAVAILABLE_STATIC_INLINE

since: 2.0

#### Declaration [src]

    #define GMODULE_UNAVAILABLE_STATIC_INLINE (
      maj,
      min
    )

#### Description

No description available.

Available since: 2.0

This function is not directly available to language bindings.

#### Parameters

`maj`

  Type: `-`

  No description available.

`min`

  Type: `-`

  No description available.